<videos imageLarge="images/avatar.jpg" btnColor="0x424242" overColor="0xCC0000" barColor="0xD6D6D6" progressBarColor="0xCC0000" arrowColor="0xD6D6D6" arrowOver="0xCC0000" txtColor="0xFFFFFF" bufferTime="5" autoAdvance="true">
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc><![CDATA[ Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home. <a href='http://www.avatarmovie.com/'><b><u>www.avatarmovie.com</u></b></a>]]></desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
  <vid>
	<flv>videos/avatar.flv</flv>
	<img>thumbs/avatar.jpg</img>
	<desc>Movie Trailer: 'AVATAR'. A reluctant hero. An epic journey. A choice between the life he left behind and the new world he's learned to call home.</desc>
  </vid>
</videos>